{
  description = "A very basic flake";

  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";
   
  };

  outputs = { self, nixpkgs }:{

    packages.x86_64-linux =   let
      pkgs = import nixpkgs { system = "x86_64-linux";};
    in {
      manjari = import ./manjari.nix {
        inherit pkgs;
      };
      
      default = self.packages.x86_64-linux.manjari;

    };
  };
}
